.sv-visible-sv-bp-tablet-landscape{display:none !important}.sv-visible-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-mobile{display:none !important}@media only screen and (max-width:1140px){.sv-hide-sv-bp-tablet-landscape{display:none !important}.sv-visible-sv-bp-tablet-landscape{display:inherit !important}table.sv-visible-sv-bp-tablet-landscape{display:table !important}.sv-searchform-portlet input[type="submit"],
.sv-standardsearch-portlet input[type="submit"] {
  background-size: 15px !important;
  width: 15px !important;
  height: 15px !important;
  background-repeat: no-repeat !important;
  margin-left: -15px !important;
  margin-top: 0 !important;
}

.infoPuffs h3 {
  font-size: 150%;
}

.slideshow .slides .slide .slideshow-text {
  margin-top: -10% !important;
}

.footer .infographic h2 {
  font-size: 220%;
}

#eventList .event img {
  margin-left: -59% !important;
}

.news-bigger .news .newsItem.news-big .news-image img {
  left: -59% !important;
}

.news-overview .news-small .news-image img {
  left: -57% !important;
}
}@media only screen and (max-width:1023px){.sv-hide-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-tablet{display:inherit !important}table.sv-visible-sv-bp-tablet{display:table !important}p.normal {
  font-size: 110%;
}

.leftcol {
  display: none;
}

.columns2 .middlecol.layout,
.columns3 .middlecol.layout {
  width: 100% !important;
}

.is-sticky .header .search-buttons {
  margin-top: 0 !important;
}

.search-buttons {
  padding-right: 10%;
}
.search-buttons .linkBtn {
  display: none;
}
.search-buttons .sv-searchform-portlet {
  margin-top: 0;
}

.sv-searchform-portlet input[type="submit"],
.sv-standardsearch-portlet input[type="submit"] {
  background-size: 15px !important;
  width: 15px !important;
  height: 15px !important;
  background-repeat: no-repeat !important;
}

.mainmenu {
  padding: 10px 0 5px !important;
}

.mobMenu {
  position: absolute !important;
  top: 22%;
  right: 0;
  color: #006898;
  text-decoration: none;
  width: 40px;
  height: 32px;
  position: relative;
  padding-top: 38px;
  text-align: center;
}
.mobMenu .menuBtn {
  margin-bottom: 5px;
}
.mobMenu .line {
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #33a6dc;
  height: 8px;
  position: absolute;
  max-width: 40px;
  width: 100%;
  right: 0;
}
.mobMenu .line.active {
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  top: 50%;
  margin-top: -4px;
  bottom: auto;
}
.mobMenu .line.top {
  top: 0;
}
.mobMenu .line.top.active {
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50% !important;
}
.mobMenu .line.mid {
  top: 50%;
  margin-top: -4px;
}
.mobMenu .line.mid.active {
  opacity: 0;
}
.mobMenu .line.bot {
  bottom: 0;
}
.mobMenu .line.bot.active {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: auto !important;
}

#menu {
  background: rgba(0, 0, 0, 0.6);
}
#menu .search-buttons .linkBtn {
  display: block;
}
#menu .linkBtn {
  float: left;
  width: 48.6%;
}
#menu .linkBtn.link-green {
  padding-left: 3%;
  padding-right: 1%;
}
#menu .linkBtn.link-blue {
  padding-left: 1%;
  padding-right: 3%;
}
#menu .linkBtn a {
  width: 100% !important;
  text-align: center;
}
#menu .mm-panels {
  top: 170px !important;
}
#menu .mm-panel .mm-navbar {
  padding: 0 3.5% !important;
  margin: 10px 0 5px;
}
#menu .mm-panel .mm-navbar .mm-prev {
  left: 3% !important;
  border-right: 3px solid #000;
  width: 55px !important;
}
#menu .mm-panel .mm-navbar .mm-title {
  background-color: #006898;
  color: #fff !important;
}
#menu .mm-panel ul.mm-listview {
  padding: 0 !important;
  margin-top: 0 !important;
}
#menu .mm-panel ul.mm-listview li {
  padding: 0 3% !important;
  margin-bottom: 4px !important;
  border: 0 !important;
}
#menu .mm-panel ul.mm-listview li.mm-selected a {
  background: #fff !important;
}
#menu .mm-panel ul.mm-listview li.mm-selected a:not(.isParent) {
  background-color: #33a6dc !important;
  color: #fff !important;
}
#menu .mm-panel ul.mm-listview li:after {
  display: none !important;
}
#menu .mm-panel ul.mm-listview li a.mm-next {
  background-color: #fff;
  right: 3% !important;
  border-left: 3px solid #000 !important;
}
#menu .mm-panel ul.mm-listview li a.mm-next:after {
  right: 21px !important;
}
#menu .mm-panel ul.mm-listview li a.sv-font-huvudmeny {
  color: #000 !important;
  background-color: #fff;
  border: 0 !important;
}

.topmenu {
  display: none;
  z-index: 9999999;
  position: relative !important;
  padding: 15px 3%;
  width: 100%;
  background-color: #6e6e6e;
}
#menu .topmenu {
  display: block;
}
#menu .topmenu a {
  color: #fff !important;
}
#menu .topmenu a img {
  -webkit-filter: contrast(9);
  filter: contrast(9);
}
#menu .topmenu li:last-child {
  display: inline-block !important;
  padding-top: 10px;
}
#menu .topmenu li:last-child span {
  display: none !important;
}
.topmenu > .sv-layout {
  float: none !important;
  width: 100% !important;
  text-align: left !important;
}

.slideshow .slides .slide .slideshow-text {
  margin-top: -14% !important;
}
.slideshow #pager {
  bottom: 30px !important;
}
.slideshow #pager.portalpage {
  margin-top: 40px !important;
}

#eventList .event img {
  margin-left: -95% !important;
}

.news-bigger .news .newsItem.news-big .news-image img {
  left: -85% !important;
}

.news-overview .news-small .news-text .text {
  font-size: 110% !important;
}

.puff .sv-text-portlet h3 {
  font-size: 150% !important;
}

.footer .infographic h2 {
  font-size: 170%;
}
}@media only screen and (max-width:767px) and (min-width:1px){.sv-hide-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-mobile{display:inherit !important}table.sv-visible-sv-bp-mobile{display:table !important}.sv-grid-24kolumner,.sv-grid-24kolumner .sv-row *[class*='sv-column-'],.sv-grid-24kolumner.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-24kolumner .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-24kolumner .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-24kolumner .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-24kolumner [class*="sv-column-"]{margin-left:0 !important}@charset "UTF-8";
.leftcol .submenu {
  display: none !important;
}

.news-smaller {
  padding-bottom: 20px;
}

.leftcol {
  display: none !important;
}

.rightcol {
  padding: 20px 0 0 !important;
  width: 100% !important;
}

.middlecol .content {
  padding: 0 3%;
}

.alertBoxSmall .icon {
  width: 100%;
  text-align: center;
}
.alertBoxSmall .alerts {
  width: 100% !important;
}
.alertBoxSmall .alerts .alert .date {
  width: 100% !important;
  padding: 10px 2% !important;
  text-align: center !important;
}
.alertBoxSmall .alerts .alert .title {
  width: 100% !important;
  padding: 0 2% !important;
  text-align: center !important;
}
.alertBoxSmall .alerts .alert .title span {
  display: none;
}
.alertBoxSmall #alertNav {
  width: 100%;
  float: left;
  text-align: center;
  padding: 13px 10px 20px !important;
}

.sv-multilevellink-portlet {
  padding: 0 3%;
}

.bigLink {
  padding: 0 3%;
}

.horzPadding {
  padding: 0 3%;
}

.instagram-medias .instagram-item {
  width: 50% !important;
}
.instagram-medias .instagram-item:nth-child(9), .instagram-medias .instagram-item:nth-child(10), .instagram-medias .instagram-item:nth-child(11), .instagram-medias .instagram-item:nth-child(12) {
  display: none;
}

.logobox .sv-html-portlet {
  width: 50% !important;
  margin-left: 3%;
}

.mobMenu {
  top: 13%;
  right: 3%;
}

#menu .linkBtn {
  width: 48%;
}
#menu .linkBtn.link-blue {
  margin-left: 0 !important;
}
#menu .linkBtn a {
  padding: 10px 5px !important;
}
#menu .topmenu {
  padding: 7px 3% !important;
}
#menu .topmenu .c19 {
  background-color: transparent !important;
}
#menu .topmenu ul li {
  display: inline-block !important;
  width: 49% !important;
  margin-bottom: 10px !important;
}
#menu .topmenu ul li:nth-child(1) span {
  float: right !important;
}
#menu .topmenu ul li:nth-child(2) {
  text-align: right !important;
}
#menu .topmenu ul li:nth-child(3) span {
  float: right !important;
}
#menu .topmenu ul li:nth-child(4) {
  text-align: right !important;
}
#menu .topmenu ul li:nth-child(4) span {
  display: none !important;
}
#menu .topmenu ul li:last-child {
  padding-top: 0 !important;
}
#menu .mm-panels {
  top: 155px !important;
}

.search-buttons {
  width: 100% !important;
  margin: 20px auto 0 !important;
  float: none !important;
  padding: 0 !important;
}
.search-buttons .sv-searchform-portlet {
  width: 94% !important;
  margin: 0 auto !important;
  float: none !important;
}
.search-buttons .sv-searchform-portlet input[type="text"] {
  width: 100% !important;
  max-width: none;
}
.search-buttons .sv-searchform-portlet input[type="submit"] {
  margin-top: -58px !important;
  background-size: 17px;
  background-repeat: no-repeat;
}

.slideshow .slides .slide .slideshow-text {
  position: relative !important;
  top: 0 !important;
  margin-top: 0 !important;
  background: #fff;
  display: none !important;
}
.slideshow .slides .slide .slideshow-text h1 {
  font-size: 200%;
  color: #3a3a3a !important;
  text-shadow: none !important;
  float: none !important;
  padding: 0 3% !important;
  position: relative !important;
}
.slideshow .slides .slide .slideshow-text .sv-font-brodtext-vit {
  color: #3a3a3a !important;
  text-shadow: none !important;
}
.slideshow .slides.portalpage .slideshow-text {
  text-align: center !important;
  padding-bottom: 80px !important;
}
.slideshow .slides.portalpage .slideshow-text p {
  margin: 0 !important;
  padding: 0 !important;
}
.slideshow .slides.portalpage .slideshow-text .linkBtn {
  margin: 0 auto !important;
  float: none !important;
  position: absolute;
  left: 50%;
  margin-left: -75px !important;
  bottom: 20px;
}
.slideshow .navigation {
  top: 41% !important;
  display: none !important;
}
.slideshow #pager {
  bottom: 10px !important;
}
.slideshow #pager.portalpage {
  margin-top: 0 !important;
}

#eventList .event {
  width: 50% !important;
}
#eventList .event img {
  margin-bottom: -2px;
  margin-left: -45% !important;
}

.news-bigger {
  width: 100% !important;
  height: auto !important;
}
.news-bigger .rightcol-green h3 {
  margin-top: 0;
  margin-bottom: -10px;
}
.news-bigger .news .newsItem.news-big {
  width: 100% !important;
}
.news-bigger .news .newsItem.news-big .news-image {
  height: auto !important;
  float: none !important;
  width: auto !important;
  overflow: hidden;
}
.news-bigger .news .newsItem.news-big .news-image img {
  width: 100% !important;
  max-width: 100%;
  margin-left: 0 !important;
  left: 0 !important;
}
.news-bigger .news .newsItem.news-big .news-text {
  float: none !important;
  width: auto !important;
  padding-bottom: 60px !important;
}
.news-bigger .news .newsItem.news-big .news-text .date {
  margin-top: 5px !important;
}
.news-bigger .news .newsItem.news-big .news-text h2 {
  margin: 5px 0 !important;
}
.news-bigger .news .newsItem.news-big .news-text .linkBtn {
  bottom: 12px !important;
}
.news-bigger .news .newsItem.news-mid {
  width: 100% !important;
}
.news-bigger .news .newsItem.news-mid .news-text {
  padding-bottom: 60px !important;
  position: relative;
}
.news-bigger .news .newsItem.news-mid .news-text .date {
  margin-top: 5px !important;
}
.news-bigger .news .newsItem.news-mid .news-text h2 {
  margin: 5px 0 !important;
}
.news-bigger #newsPager {
  position: relative;
  text-align: center;
  width: 100%;
  bottom: 0;
  margin-bottom: 10px;
}
.news-bigger #newsPager span {
  background: url(/images/18.74647fc815719d08b8725ba1/1473675919074/slide_gray_inactive.png);
  text-indent: -99999px;
  color: transparent;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin: 5px;
}
.news-bigger #newsPager span.cycle-pager-active {
  background: url(/images/18.74647fc815719d08b8725ba0/1473675919040/slide_gray_active.png);
}

.news-smaller {
  height: auto !important;
  width: 100% !important;
}

.news-top .newsItem {
  width: 100% !important;
}
.news-top .newsItem .news-image {
  height: auto !important;
  float: none !important;
  width: auto !important;
  overflow: hidden;
}
.news-top .newsItem .news-image img {
  width: 100% !important;
  max-width: 100%;
  margin-left: 0 !important;
  left: 0 !important;
}
.news-top .newsItem .news-text {
  float: none !important;
  width: auto !important;
  padding-bottom: 60px !important;
}
.news-top .newsItem .news-text .date {
  margin-top: 5px !important;
}
.news-top .newsItem .news-text h2 {
  margin: 5px 0 !important;
}
.news-top .newsItem .news-text .linkBtn {
  bottom: 12px !important;
}
.news-top #newsPager {
  margin-top: 10px;
}

#newsPager {
  position: relative;
  text-align: center;
  width: 100%;
  bottom: 0;
  margin-bottom: 10px;
}
#newsPager span {
  background: url(/images/18.74647fc815719d08b8725ba1/1473675919074/slide_gray_inactive.png);
  text-indent: -99999px;
  color: transparent;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin: 5px;
}
#newsPager span.cycle-pager-active {
  background: url(/images/18.74647fc815719d08b8725ba0/1473675919040/slide_gray_active.png);
}

.news-overview .newsItem .news-image {
  width: 33% !important;
}
.news-overview .newsItem .news-image img {
  left: -52% !important;
}
.news-overview .newsItem .news-text {
  width: 66% !important;
}

.puff .sv-text-portlet h3 {
  font-size: 200% !important;
}

.portalpage-puff {
  height: auto !important;
}
.portalpage-puff img {
  width: 100%;
  height: auto;
  max-width: none !important;
  max-height: none !important;
}

.news-wrapper h3 {
  margin-bottom: -3px !important;
}

.social.sv-row .sv-column-6 {
  width: 50% !important;
  float: left !important;
}

.infoPuffs .sv-layout {
  border: 0 !important;
  width: 50% !important;
  float: left !important;
}
.infoPuffs .sv-html-portlet svg {
  width: auto !important;
  height: 38px !important;
}
.infoPuffs .sv-html-portlet h2 {
  font-size: 150% !important;
  font-style: normal !important;
}

.footer {
  background-size: auto 900px, 100% !important;
  padding: 750px 0% 20px !important;
}
.footer > div {
  padding: 0 3%;
}
.footer .social .sv-html-portlet {
  width: 22% !important;
}
.footer .infographic {
  width: 47.5% !important;
  margin-left: 1% !important;
  text-align: center;
}
.footer .infographic:nth-child(3) {
  clear: left;
  margin-left: 0 !important;
}

/* Lättläst */
.sv-text-portlet.body {
  width: 100% !important;
}

.cookies-wrapper {
  text-align: center !important;
}
}